@charset "UTF-8";
/*********************************
	共通始まり
*********************************/
.main {
	margin-bottom: 110px;
    padding-top: 130px;
}

.tit-logo {
	margin: 25px 0;
    position: relative;
    display: inline-block;
    padding: 0 88px;
}
.tit-logo:before {
	background-color: #FB4875;
    content: '';
    position: absolute;
    top: 65%;
    display: inline-block;
    width: 50px;
    height: 5px;
    left: 0;
}
.tit-logo:after {
    content: "";
    background-color: #FB4875;
    position: absolute;
    top: 65%;
    display: inline-block;
    width: 50px;
    height: 5px;
    right: 0;
}
.main-back {
	background-color: #fffafd;
    background-image: url(../img/img-hexagon-top.png),url(../img/img-hexagon-bottom.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left top 110px, right bottom 0px;
}
.backbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px auto 0;
    padding: 1em 2em;
    width: 240px;
    color: #FB4875;
    font-size: 18px;
    font-weight: 700;
    background-color: #ffe9f5;
    border-radius: 10px;
}
.backbtn::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #FB4875;
    border-right: 3px solid #FB4875;
    transform: rotate(
225deg
);
    position: relative;
    left: -15px;
    top: 1px;
}
/*アニメーション要素のスタイル*/
.animation{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(50px);
}
/*アニメーション要素までスクロールした時のスタイル*/
.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.tc {
	text-align: center;
}
@media screen and (max-width: 768px) { 
	.main-back {
		background-position: left 0px top 78px,right 0px bottom 10px;
		background-size: 170px auto,170px auto;
	}
	.main {
		padding-top: 66px;
	}
	.tit-logo {
		padding: 0 75px;
	}
	.tit-logo:before {
		background-color: #FB4875;
		content: '';
		position: absolute;
		top: 62%;
		display: inline-block;
		width: 50px;
		height: 4px;
		left: 0;
	}
	.tit-logo:after {
		content: "";
		background-color: #FB4875;
		position: absolute;
		top: 62%;
		display: inline-block;
		width: 50px;
		height: 4px;
		right: 0;
	}
	.backbtn {
		padding: 0.9em 2em;
		width: 230px;
		font-size: 16px;
	}
	.tit-logo img {
		width: 120px;
	}
}
/*********************************
	共通終わり
*********************************/
/*********************************
	フォーム始まり
*********************************/
.con-txt {
	font-size: 18px;
    line-height: 1.7;
    margin: 50px 0 90px 0;
}
label {
	color: #FB4875;
    font-size: 2rem;
    font-weight: bold;
}
input {
	height: 60px;
    width: 100%;
	font-size: 18px;
	padding: 0 15px;
	margin-top: 10px;
}
.con-btn {
	background-color: #FB4875;
    width: 30%;
    padding: 20px 25px !important;
    font-size: 20px;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    display: inherit;
	border-radius: 8px;
}
.mailForm__group + .mailForm__group {
	margin: 30px 0;
}
textarea {
	width: 100%;
    height: 120px;
    margin-top: 10px;
    padding: 10px;
    font-size: 18px;
    font-family: Arial;
}
.mailForm__submit {
	position: relative;
}
.mailForm__submit:after{
	position: absolute;
    top: 1px;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 23px;
    width: 8px;
    height: 8px;
    border-top: 2px solid rgb(255, 255, 255);
    border-right: 2px solid rgb(255, 255, 255);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.policy-text {
	font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}
.policy-text a {
	color: #fb4875;
}
@media screen and (max-width: 768px) { 
	.con-btn {
		width: 80%;
		font-size: 17px;
	}
	.con-txt {
		margin: 15px 0 70px 0;
		font-size: 16px;
	 }
	 label {
		 font-size: 16px;
	 }
	 input {
		 height: 50px;
	 }
	 .policy-text {
		font-size: 14px;
	 }

}
/*********************************
	フォーム終わり
*********************************/
/*********************************
	thanks始まり
*********************************/
.thk-logo {
	text-align: center;
}
.thk-tit {
	color: #FB4875;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    padding: 30px 0 20px 0;
}
.thk-txt {
	font-size: 18px;
    line-height: 1.7;
}
.thk-back-btn {
	background-color: #ffe9f5;
    width: 30%;
    padding: 20px 25px !important;
    margin: 80px auto 0;
    text-align: center;
    display: inherit;
    border-radius: 8px;
    position: relative;
}
.thk-back-btn a {
	font-size: 20px;
    text-decoration: none;
    color: #FB4875;
    font-weight: bold;
}
.thk-back-btn a::before {
	position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    left: 60px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #FB4875;
    border-right: 2px solid #FB4875;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.thk-back-btn:hover {
	animation: zoom .2s;
}
.brsp {
	display: none;
}

@media screen and (max-width: 768px) { 
	.thk-back-btn {
		width: 70%;
		margin: 40px auto 0;
	}
	.thk-txt {
		font-size: 16px;
	}
	.thk-logo {
		margin: 25px 0 0 0;
	}
	.thk-logo img {
		width: 100%;
	}
	.thk-tit {
		font-size: 22px;
		padding: 10px 0 20px 0;
	}
	.thk-back-btn a {
		font-size: 16px;
	}
	.brsp {
		display: block;
	}
	
}